<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce591</idno>
            <idno type="edition">letterEEd.26.582</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Brotherton Library, University of Leeds . Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey,
               4 vols (London, 1856), I, pp. 157-160; Adolfo Cabral (ed.), Robert Southey: Journals of a Residence in Portugal 1800-1801 and a Visit
               to France 1838 (Oxford, 1960), pp. 169-170 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="582" type="letter">
            <head>582. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1801-05-23">23 May 1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>-/ Richmond/ Surry./
                  Single<lb/>Postmarks: FOREIGN OFFICE/ JU 8/ 1801; [partial] 4o’Clock/ JU 8<lb/>Endorsement: N<hi rend="sup">o</hi> 60/ 1801/ Robert
                  Southey/ Lisbon 23<hi rend="sup">d</hi> May/ rec<hi rend="sup">d</hi>: 13<hi rend="sup">th</hi> June/ ans<hi rend="sup">d</hi>:
                  14<hi rend="sup">th</hi> July<lb/>MS: Brotherton Library, University of Leeds. ALS; 4p.<lb/> Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 157-160; Adolfo Cabral (ed.),
                     <title>Robert Southey: Journals of a Residence in Portugal 1800-1801 and a Visit to France 1838</title> (Oxford, 1960), pp.
                  169-170 [in part].</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> A letter of mine, chiefly relating to <ref type="m" target="people.html#SoutheyHenryHerbert">Henry</ref>, must
               assuredly have been lost. it matters little. at this distance, all I could do was to express a full satisfaction in what you &amp; <ref
                  type="m" target="people.html#TaylorWilliam">William Taylor</ref> have agreed.<note n="1" place="foot" resp="editors">That <ref
                     type="m" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref> should train as a doctor.</note> To <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henry</ref> I wrote some five or six weeks ago – recommending an unbiased choice – rather
               wishing him to follow his <ref type="m" target="people.html#HillHerbertUncle">Uncles</ref> plan, than <del rend="strikethrough"
                  >recom</del> advising it. of his private allowance – I could only promise him five pounds quarterly – a sum which if good fortune
               enabled me I should willingly double, but which you must be aware – knowing the extent of my resources – to be the utmost that I can
               spare from my own wants &amp; the demands upon me from other quarters. some little – a possible ten pounds – may be yearly hoped from
                  <ref type="m" target="people.html#SoutheyTom">Tom</ref>, who is ready to do all he can. <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> will I know supply any deficiency. yet I think in calculating from 30 to 40
               pounds yearly as necessary, circumstances have not been sufficiently considered. my own personal expences have never reached even to
               the smaller sum. I do not expend 15 pounds yearly in &lt;the whole of my&gt; <hi rend="ital">dress</hi>. with all linen <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Henry</ref> would be supplied from home. it is however always better to allow a young man
               too much than too little. I have felt the latter evil myself. – The great expence of returning will sink me for some time below the
               world. hitherto my resources have always been kept equal with my expenditure, by obscure &amp; unintermitted labour. from those means a
               residence here has inevitably cut me off. my expences also have been increased by travelling. I could indeed make my journeys more than
               pay the&lt;ir&gt; own cost did I deem it advisable to publish the materials which I have collected for a miscellaneous volume relative
               to this country. from 60 to 80 pounds would doubtless be paid me for a first edition – but from the time it would deduct from the
               greater work I should think it a bad speculation in a pecuniary point of view – &amp; in that point I must consider it. I have
               therefore no literary pay to expect, (except from the success of Thalaba) till a first volume of my History<note n="2" place="foot"
                  resp="editors">Southey’s uncompleted ‘History of Portugal’.</note> be published – or ready for publication. a labour for which one
               compleat year will be little. meantime I can review – I can write rhymes to the amount of 100£ – but this is improvident work – it is
               spending the day in getting only enough for the dinner. Like you good people in England I have corn enough in the ground – but there is
               a famine till the harvest be ripe.</p>
            <p rend="indent1"> Portugueze news you know as regularly &amp; correctly as it can be known. yet is M<hi rend="sup">r</hi> Coppendale<note
                  n="3" place="foot" resp="editors">Thomas Coppendale (d. 1833), John May’s uncle and business partner.</note> an infidel –
               incredulity saves him from the fear-fever which infects everybody else. I believe at all events – except a general peace speedily
               terminates the calamities of Europe – that the port of Lisbon will be shut against English vessels. S<hi rend="sup">t</hi> Cyr<note
                  n="4" place="foot" resp="editors">Laurent de Gouvion Saint-Cyr (1764-1830), French general.</note> is with the Spaniards about Elvas
               – which is or will be beseiged.<note n="5" place="foot" resp="editors">Spanish forces had invaded Portugal on 20 May 1801 and besieged
                  the town of Elvas. It held out and did not surrender.</note> we had a rumour of its capture which is not believable. they are in
               great force &amp; have refused to write any terms in the carte blanche which Pinto<note n="6" place="foot" resp="editors">Luis Pinto de
                  Sousa Coutinho, Viscount of Balsemao (1735-1804), Portuguese Secretary of State (prime minister) 1788-1801. He was dismissed on 6
                  January 1801, but remained in the ministry as Foreign Secretary until 21 May 1801 and returned as Secretary of State in 1803. He was
                  the chief negotiator with Spain in the attempt to prevent an invasion in 1801.</note> proffered. so far is certain. When the moon
               shines upon the sea – the line of moonlight always terminates in your own ship – so we view all things chiefly with relation to self. I
               want <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> to England – &amp; verily &lt;believe&gt; him so rooted here
               that he must be turned out or he never will move. for ourselves – the sooner we are home the better. I am enquiring for a vessel
               Bristol bound – if there be none we shall return by Yescombe<note n="7" place="foot" resp="editors">Edward Bayntun Yescombe
                  (1765-1803), captain of the packet, <hi rend="ital">King George</hi>, which sailed between Falmouth and Lisbon.</note> when next he
               is here. but the difference of expence is to me of heavy importance – it cannot be less than thirty guineas. We have now lost most of
               our hill acquaintance – in <ref type="m" target="people.html#SetonBarbara">Miss Seton</ref> particularly we have a daily &amp; hourly
               loss. Tis like the end of the Pilgrims Progress<note n="8" place="foot" resp="editors">John Bunyan (1621-1688; <title>DNB</title>),
                     <title>The Pilgrim’s Progress</title> (1678).</note> – one by one our friends go before us &amp; leave us at the side of the
               Great Water that we all must cross!</p>
            <p rend="indent1"> I am no ways weary of Portugal. it would be the country of my choice residence certainly – its climate so entirely
               suits me – &amp; its materials now afford me such ample employment that I could beguile a more total solitude than that in which we
               live. It is almost a solitude – &amp; I look with a hunger &amp; thirst for the free &amp; intimate society of my English friends – of
               those who can look back with the same recollections – observe the present with the same feelings, &amp; look on to futurity with the
               same hopes.</p>
            <p rend="indent1"> My history<note n="9" place="foot" resp="editors">Southey’s uncompleted ‘History of Portugal’.</note> advances well. I
               have stewed down many a folio into essential sauce. half the labour of a first volume is done – that is the timbers are ready &amp; the
               stones hewn tho little of the edifice appears above ground. to the end of Fernandos<note n="10" place="foot" resp="editors">Fernando I
                  (1345-1383, King of Portugal 1367-1383).</note> reign the first sketch is done – the second draught to that of Diniz<note n="11"
                  place="foot" resp="editors">Diniz (1261-1325, King of Portugal 1279-1325).</note> – the third &amp; decent copy is now finishing the
               second Sancho.<note n="12" place="foot" resp="editors">Sancho II (c. 1209-1248, King of Portugal 1223-1248).</note> my guides have been
                  Faria<note n="13" place="foot" resp="editors">Manuel de Faria e Sousa (1590-1649), <title>Epitome de las Historias
                     Portuguezas</title> (1628), no. 3743 in the sale catalogue of Southey’s library.</note> – Duarte Galvao<note n="14" place="foot"
                  resp="editors">Duarte Galvao (1446-1517) and Ruy de Pina (c. 1440-c. 1521), <title>Chronica del D. Affonso Henriques Primero, D.
                     Sancho, I &amp; II, D. Affonso II &amp; III, e Dom Diniz, Sexto Rey de Portugal</title> (1727-1729), no. 3352 in the sale
                  catalogue of Southey’s library.</note> &amp; Ruy de Pina – Duarte Nunes.<note n="15" place="foot" resp="editors">Duarte Nunes de
                  Liao (d. 1608), <title>Chronica dos Reis de Portugal</title> (1774), no. 3261 in the sale catalogue of Southey’s library.</note>
                  Mariana<note n="16" place="foot" resp="editors">Juan de Mariana (1537-1624), <title>Historia General de Espana</title> (1623), no.
                  3580 in the sale catalogue of Southey’s library.</note> – the Rainhas of Barbosa<note n="17" place="foot" resp="editors">Diogo
                  Barbosa Machado (1682-1772), <title>Catalogo Cronologico, Historico e Genealogico e Critico das Rainhas de Portugal</title> (1727),
                  no. 3233 in the sale catalogue of Southey’s library.</note> – Zurita<note n="18" place="foot" resp="editors">Jeronimo Zurita
                  (1512-1580), <title>Anales de la Corona de Aragon</title> (1585-1610), no. 3811 in the sale catalogue of Southey’s library.</note> –
               step by step. the Provas of the Genealogical History<note n="19" place="foot" resp="editors">Antonio Caetano de Sousa (1674-1759),
                     <title>Historia Genealogica da Casa Real Portugueza</title> (1735-1748), no. 3738 in the sale catalogue of Southey’s library. The
                  ‘Provas’ were printed documents, published with the indices in six volumes, 1739-1748.</note> have been indispensably useful. the
               Monarquia Lusitana<note n="20" place="foot" resp="editors">Bernardo de Brito (1569-1617), <title>Monarquia Lusitano</title> (1690), no.
                  3320 in the sale catalogue of Southey’s library. The work was continued by Antonio Brandao (1584-1637) and others.</note> I have not
               yet been able to procure, &amp; indeed the books already named, with the number of others collaterally consulted were enough to carry
               on at first.</p>
            <p rend="indent1"> God bless you. I do not ask you to write – there will I trust be no time to hear from you. – When three months are
               elapsed from the time when you sent <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> the ten pounds – have the
               goodness to send him five. I will do all I can to prevent him from feeling any inconvenience for money – even any unpleasant feeling –
               but these are my worst times – I live at more cost here than at home – &amp; have running expences in England also. <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref> will I hope do well. he promises well.</p>
            <p rend="indent1"> – We have yet no accounts of <ref type="m" target="people.html#SoutheyTom">Tom</ref> here tho two packets have arrived
               since that that brought his name in the list of the wounded.<note n="21" place="foot" resp="editors">A British fleet had destroyed the
                  Danish fleet at Copenhagen on 2 April 1801. Tom Southey was a Lieutenant on the <hi rend="ital">Beltona</hi> in this action and
                  listed as wounded, e.g. in <title>Bell’s Weekly Messenger</title>, 19 April 1801.</note>
            </p>
            <lb/>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <lb/>
            <postscript>
               <p>Lisbon <date when="1801-05-23"> 23 May. 1801.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
